{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
	<link rel="stylesheet" href="{% static 'style.css' %}">

    <title>Accordion</title>
    {% endblock meta %}



    {% block content %}

    {% include 'navbar.html' %}

    <div class="container">
        <div class="wrapper" id="accordion">

            <div class="panel">
                <div class="panel-heading">
                    <button class="btn" type="button" data-parent="#accordion" data-toggle="collapse" data-target="#collapse1" aria-expanded="false" aria-controls="collapse1">
                        <h5>
                           Ngapain aja sih?
                        </h5>
                    </button>
                    <div class="accordion-buttons col-2 d-flex justify-content-flex selected">
                        <div class="button-up">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-up" type="button" id="button-up" data-parent="#accordion"></button>
                        </div>
                        <div class="button-down">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-down" type="button" id="button-down" data-parent="#accordion"></button>
                        </div>
                    </div>
                </div>
                <div class="panel-collapse collapse" id="collapse1">
                    <div class="panel-body">
                        Dalam kehidupannya, Aji suka bla bla bla ...
                    </div>
                </div>
            </div>
    
            <div class="panel">
                <div class="panel-heading">
                    <button class="btn" type="button" data-parent="#accordion" data-toggle="collapse" data-target="#collapse2" aria-expanded="false" aria-controls="collapse2">
                        <h5>
                           Kesibukan yang menyibukkan.
                        </h5>
                    </button>
                    <div class="accordion-buttons col-2 d-flex justify-content-flex selected">
                        <div class="button-up">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-up" type="button" id="button-up" data-parent="#accordion"></button>
                        </div>
                        <div class="button-down">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-down" type="button" id="button-down" data-parent="#accordion"></button>
                        </div>
                    </div>
                </div>
                <div class="panel-collapse collapse" id="collapse2">
                    <div class="panel-body">
                        Huft, kalo sekarang Aji lagi sibuk kuliah, kepanitiaan, dan organisasi
                    </div>
                </div>
            </div>

            <div class="panel">
                <div class="panel-heading">
                    <button class="btn" type="button" data-parent="#accordion" data-toggle="collapse" data-target="#collapse3" aria-expanded="false" aria-controls="collapse3">
                        <h5>
                           Hall of Fame.
                        </h5>
                    </button>
                    <div class="accordion-buttons col-2 d-flex justify-content-flex selected">
                        <div class="button-up">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-up" type="button" id="button-up" data-parent="#accordion"></button>
                        </div>
                        <div class="button-down">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-down" type="button" id="button-down" data-parent="#accordion"></button>
                        </div>
                    </div>
                </div>
                <div class="panel-collapse collapse" id="collapse3">
                    <div class="panel-body">
                        Not Available (just yet).
                    </div>
                </div>
            </div>

            <div class="panel">
                <div class="panel-heading">
                    <button class="btn" type="button" data-parent="#accordion" data-toggle="collapse" data-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                        <h5>
                           Stay connected!
                        </h5>
                    </button>
                    <div class="accordion-buttons col-2 d-flex justify-content-flex selected">
                        <div class="button-up">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-up" type="button" id="button-up" data-parent="#accordion"></button>
                        </div>
                        <div class="button-down">
                            <button class="btn btn-default up glyphicon glyphicon-chevron-down" type="button" id="button-down" data-parent="#accordion"></button>
                        </div>
                    </div>
                </div>
                <div class="panel-collapse collapse" id="collapse4">
                    <div class="panel-body">
                        <a href="http://instagram.com/mahdialig">
                            instagram
                        </a>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <script src="{% static 'accordion.js' %}"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>

    {% endblock content %}